@charset "UTF-8";
/*Сюда подключаем то, что используется часто*/



.footer-width{
    background:#F8F8F8;
}
.header-width{
 position: sticky;
    top: 0;
    z-index: 100;
        background: #fff;
  
}
.header{
    background:none!important;
}
@media screen and (min-width:1024px) {
	.button-map-set{
		display:none!important;
	}
}
#close-modal:active {
    background: rgba(160, 151, 236, 0.4);
}
@media (min-width: 768px) and (max-width: 1360px) {
    #modal {
 width:30%!important;   
}
	.button-map-set{
		display:none!important;
	}
}

@media screen and (max-width: 1199.9px){
.container .where-buy-block .seach-buy-block .search-column .search-wrapper{
margin-bottom:0px!important
}

}

.mfp-arrow:before {
	
	 content: url("assets/img/arrow_forward_ios.svg")!important; 
	width:24px;
	height: 24px;
	border:none;
	opacity: 1!important;
  }
.mfp-arrow-left:before{
	content: url("assets/img/arrow_back_ios_new.svg")!important; 
	
	
}
  
  .mfp-arrow:after{
	border:none!important;
  }
  .mfp-arrow{
	     opacity: 1;
  }

body > main > div > div.accordion-container > div:nth-child(2) > div > div.accordion-heading > div{
	padding: 0px 14px;
}
.link-u{
	font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #45556B;
	text-decoration:underline;
}
.mfp-content {
	background-color: white;
z-index:0!important;
}
.mfp-figure{
	background-color: white;
	padding: 30px; 
}
#modal {
	display: none; 
	position: absolute;  
	background: white; 
	width: 15%; 
	height: fit-content;
	padding: 10px; 
	border: 1px solid black;
	z-index: 9; 
	transition: left 1s;
	flex-wrap: wrap;
	border:none;
	background:#F8F8F8;
	margin-left: 20px;
	margin-top:20px;
	border-radius:8px;
}
.point-description div{
 line-height:40px!important;
}

.close-modal{
	display:flex;
	width:24px;
	height:24px;
	position: absolute;
	right: 10px;
    top: 10px;
	border:none;
	background-color:#F8F8F8;
}
#modal-description{
	border:none;
}
.close-modal:before{
	width:24px;
	height:24px;
	content: url("assets/img/close.svg")!important; 
}

@media (max-width: 768px) {
	body > main > div > div.product-images > div:nth-child(1), body > main > div > div.product-images > div:nth-child(2){
		display:none;
		}
	.container .accordion-container .accordion-wrapper .accordion .accordion-content .terms-use .list-terms ul li .terms-title span{
		min-width: 28px!important;
		width: 28px!important; 
		height: 28px!important;
	}
	.container .accordion-container .accordion-wrapper .accordion .accordion-content .store-care .list-instructions ul li span{
		min-width: 28px!important;
		width: 28px!important; 
		height: 28px!important;
	}

	.container .accordion-container .accordion-wrapper .accordion .accordion-content .store-care .list-instructions ul li {
	    align-items: flex-start!important;
    justify-content: flex-start!important;
	}
.experiment-turned .image-overlay{
	left:0!important;
	width:100%!important;
}

.close-modal{
top:40px;
right:24px;
}
  #modal {
	  position: fixed;  
    left: 0;
    bottom: 0;
    width: 100%;
	margin:0px;
    height: fit-content;
  }
  .button-map-set{
	margin-top:24px;
  }
  .point-description div{
	line-height:30px!important;
  }


}
.glass-effect-mobile {
	
box-shadow: 1px 1px 2px 0 rgba(205, 209, 223, 0.31), inset 0px 0px 2px 0 rgba(210, 219, 227, 0.39);
background: rgba(254, 254, 254, 0.95)
}
.glass-effect-mobile:before{
	content: "";
  position: absolute;
  
  background: inherit;
  filter: blur(10px);
  z-index: -1;
}

.glass-effect {
    backdrop-filter: blur(30px);
box-shadow: 1px 1px 2px 0 rgba(205, 209, 223, 0.31), inset 0px 0px 2px 0 rgba(210, 219, 227, 0.39);
background: rgba(254, 254, 254, 0.8)
}
.terms-text p{
	margin-top:0px!important;
	padding:8px 8px 8px 0px;
}


body > main > div > div.banner-block > div.banner-content > div > div.image-wrapper > img.image-main{
  /*  width:550px!important; */
}
body > main > div > div.banner-block > div.banner-content > div > div.image-wrapper > img.image-back{
   /*  width:550px!important; */

}

.button-map-set{
	display: flex;
	justify-content:space-between;

}
.button-marsh{
	
	border: 1px solid;
	border-radius: 30px;
	/* padding: 4px 24px; */
	/* width: 172px; */
	width: 100%;
	height: 40px;
	background: #160B75;
	color:#fff;
	display:flex;
	justify-content: center;
	/* justify-content: flex-end; */
}
.button-marsh span{
	display: flex;
	color:#fff;
	font-weight: 400;
font-size: 16px;
line-height: 150%;
letter-spacing: 0.03em;
text-transform: uppercase;
padding-top: 6px;
}
.button-marsh span:after{
	padding-left:10px;
	content: url("assets/img/arrow_outward.svg")!important; 
}
.button-phone{
	display: flex;
    justify-content: center;
    align-items: center;
	border: 1px solid #160B75;
	border-radius: 30px;
	background: #fff ;
	/* width: 66px; */
	width: 100%;
	height:40px;

	
	
}
.button-phone span{
	display: flex;
	justify-content: center;
}
.button-map-set a{
	width:20%;
}
.button-phone span:after{
	content: url("assets/img/call.svg")!important; 

	height: 24px;
	
}
.button-site{
	display: flex;
    justify-content: center;
    align-items: center;
	border: 1px solid #160B75;
	border-radius: 30px;
	background: #fff ;
		/* width: 66px; */
		width: 100%;
	height:40px;
	
}
.button-site span{
	display: flex;
	justify-content: center;
}
.button-site span:after{
	content: url("assets/img/language.svg")!important; 

	height: 24px;
	
}



#searchResults div{
	cursor:pointer;
}
#searchResults{
	    display: none;
margin-left: 0px;
    position: relative;

    max-height: 300px;
    overflow-y: scroll;
    background: #fff;
    border-bottom: 1px solid;
    padding: 10px;
    border-left: 1px solid;
    border-right: 1px solid;
    border-radius: 0px 0px 8px 8px;
	z-index:9999;
}

@media (max-width:480px){
.map-block{
height:400px;

}	
}

.point-description .point-name{
font-weight: 500;
font-size: 16px;
line-height: 150%;
color:#160B75;
padding-bottom:8px;
}

.point-description .point-adress{
font-weight: 400;
font-size: 14px;
line-height: 143%;
color:#3A3A46;	
padding-bottom:16px;
}


.point-description {
	padding:10px;
	border-radius: 8px;
    /* box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.1), -1px -1px 10px 0 rgba(0, 0, 0, 0.08); */
}
.ymaps-2-1-79-balloon__layout{
	border-radius: 8px;
    
}
.ymaps-2-1-79-balloon{
	box-shadow: none!important
}
.point-description div{
	
	
}
.point-description .phone-text:before{
	
	min-width: 16px;
    width: 16px;
    height: 16px;
}

.point-description .work-text:before{
	
	min-width: 16px;
    width: 16px;
    height: 16px;
}
.point-description .phone-text{
	font-weight: 400;
font-size: 14px;
line-height: 143%;
color: #778cad;
}
.point-description .link-map{
	font-size: 14px;
	text-decoration:underline;
}
.point-description .phone-text span{
font-weight: 400;
font-size: 14px;
line-height: 143%;
color:#3A3A46;
}
.point-description .work-text{
	color: #778cad;
	font-weight: 400;	
font-size: 14px;
line-height: 143%;
padding-bottom:14px;
}

.point-description .work-text span{
font-weight: 400;
font-size: 14px;
line-height: 143%;
color:#3A3A46;

}
